@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main .mainVisual {
	margin-bottom: 74px;
	padding: 85px 0 5px;
	min-height: 860px;
	background: url(../img/index/main_visual_bg.png) no-repeat center top;
	background-size: cover;
	box-sizing: border-box;
}

#main .mainVisual .innerBox {
	width: 1197px;
	margin: 0 auto 26px;
	position: relative;
}

#main .mainVisual .innerBox .photo {
	position: absolute;
	right: 212px;
	top: -3px;
}

#main .mainVisual .text {
	margin-left: 21px;
	font-size: 11px;
	line-height: 1.3;
}

#main .mainVisual .text span {
	font-size: 12px;
}

#main .mainVisual .topText {
	margin: 0 0 125px 20px;
	font-size: 30px;
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho",serif;
	font-weight: bold;
	line-height: 1.35;
}

#main .mainVisual .topText > span {
	margin-bottom: 9px;
	display: block;
	color: #0A3071;
	font-size: 41px;
	text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
	letter-spacing: -1px;
}

#main .mainVisual .topText span span {
	display: block;
	font-size: 50px;
}

#main .mainVisual .innerBox ul li {
	width: 207px;
	float: left;
	text-align: center;
}

#main .mainVisual .innerBox ul li p {
	width: 151px;
	margin: 0 auto 7px;
	padding: 9px 3px;
	position: relative;
	border-radius: 5px;
	background-color: #219ED6;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	box-sizing: border-box;
}

#main .mainVisual .innerBox ul li p:before {
	margin-left: -7px;
	width: 15px;
	height: 9px;
	background: url(../img/index/icon01.png) no-repeat left bottom;
	position: absolute;
	bottom: -7px;
	left: 50%;
  
	content: ""; 
}

#main .mainVisual .innerBox ul li p > span {
	display: table;
	width: 100%;
	height: 100%;
}

#main .mainVisual .innerBox ul li p > span span {
	display: table-cell;
	vertical-align: middle;
}

#main .mainVisual .textUl {
	text-align: center;
}

#main .mainVisual .textUl li {
	margin: 0 7px 0 6px;
	padding-bottom: 10px;
	width: 373px;
	display: inline-block;
	border: 3px solid #017EC1;
	box-sizing: border-box;
	background-color: #fff;
	color: #0D87C6;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .mainVisual .textUl li > span {
	margin-bottom: 14px;
	padding: 10px 2px 9px;
	display: block;
	background-color: #017EC1;
	color: #FFFF5C;
	font-size: 34px;
}

#main .mainVisual .textUl li > span span {
	font-size: 19px;
}

#main .sec01 {
	margin-bottom: 119px;
}

#main .sec01 .topPhoto {
	margin-bottom: 34px;
	text-align: center;
}

#main .sec01 .topText {
	margin-bottom: 37px;
	font-size: 29px;
	text-align: center;
}

#main .sec01 .imgBox {
	width: 988px;
	margin: 0 auto 59px;
	padding-right: 11px;
	box-sizing: border-box;
}

#main .sec01 .imgBox .textBox {
	width: 525px;
	margin-top: 17px;
	float: left;
}

#main .sec01 .imgBox .textBox p {
	margin-bottom: 29px;
	font-size: 17px;
	line-height: 1.6;
}

#main .sec01 .imgBox .textBox .title {
	margin-bottom: 36px;
	font-size: 33px;
	color: #0a4f99;
	font-weight: bold;
}

#main .sec01 .imgBox .photo {
	float: right;
}

#main .sec01 .vidio {
	width: 510px;
	margin: 0 auto;
}

#main .sec01 .vidio iframe {
	width: 100%;
	height: 339px;
}

#main .sec02 {
	margin-bottom: 108px;
	background-color: #F5FAFF;
}

#main .sec02 .headLine01 {
	margin-bottom: 48px;
}

#main .sec02 .topText {
	margin-bottom: 29px;
	text-align: center;
	font-size: 33px;
	color: #0a2254;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec02 .imgBox {
	width: 988px;
	margin: 0 auto 34px;
	padding-left: 29px;
	box-sizing: border-box;
}

#main .sec02 .imgBox .photoBox {
	margin-top: 32px;
	width: 351px;
	float: left;
	text-align: center;
}

#main .sec02 .imgBox .photoBox p {
	margin-top: 12px;
	font-size: 17px;
}

#main .sec02 .imgBox .textBox {
	width: 522px;
	float: right;
}

#main .sec02 .imgBox .textBox p {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 1.56;
}

#main .sec02 .link {
	margin-bottom: 20px;
	text-align: center;
}

#main .sec02 .text {
	margin-bottom: 26px;
	text-align: center;
	font-size: 14px;
}

#main .sec02 .text span {
	padding: 0 0 3px 10px;
	display: inline-block;
	background: url(../img/index/line01.png) repeat-x left bottom;
}

#main .sec02 .bgBox {
	padding: 61px 0 126px;
	background: url(../img/index/bg01.png) no-repeat right bottom;
	background-size: cover;
}

#main .sec02 .bgBox .innerBox {
	width: 1100px;
	margin: 0 auto;
}

#main .sec02 .bgBox p {
	font-size: 18px;
	line-height: 1.56;
	color: #fff;
}

#main .sec02 .bgBox .title {
	margin-bottom: 57px;
	font-size: 38px;
	font-weight: bold;
}

#main .sec02 .bgBox .text01 {
	display: block;
	font-size: 44px;
}

#main .sec02 .bgBox .text02 {
	font-size: 56px;
}

#main .sec02 .bgBox .text03 {
	font-size: 19px;
}

#main .sec03 {
	margin-bottom: 49px;
}

#main .sec03 .topPhoto {
	margin-bottom: 38px;
	text-align: center;
}

#main .sec03 .headLine01 {
	margin-bottom: 25px;
}

#main .sec03 .bgBox {
	margin-bottom: 63px;
	padding: 34px 0 35px;
	background-color: #F7FAFF;
}

#main .sec03 .imgBox {
	width: 990px;
	margin: 0 auto;
}

#main .sec03 .imgBox .photoBox {
	width: 360px;
	float: left;
}

#main .sec03 .imgBox .photoBox .text {
	width: 254px;
	margin: 0 auto;
	padding: 9px 3px 6px;
	color: #fff;
	background-color: #000;
	border-radius: 5px;
	text-align: center;
	line-height: 1.4;
	box-sizing: border-box;
}

#main .sec03 .imgBox .photoBox .text span {
	font-size: 16px;
}

#main .sec03 .imgBox .textBox {
	margin-top: 10px;
	float: right;
	width: 561px;
}

#main .sec03 .imgBox .textBox p {
	font-size: 18px;
	line-height: 1.56;
}

#main .sec03 .numUl {
	margin-bottom: 35px;
}

#main .sec03 .numUl li {
	margin: 23px 27px 0 0;
	display: inline-block;
	text-align: center;
	line-height: 1;
	font-size: 18px;
	font-weight: bold;
}

#main .sec03 .numUl li .num {
	display: block;
	color: #1D1F83;
	font-size: 62px;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec03 .numUl li .text {
	font-size: 13px;
}

#main .sec03 .textUl li {
	font-size: 12px;
	line-height: 1.33;
	text-indent: -2.4em;
	padding-left: 2.4em;
}

#main .sec03 .yellowText {
	text-align: center;
	font-size: 51px;
	color: #f14512;
	font-weight: bold;
	background: url(../img/index/line02.png) no-repeat center bottom;
}

#main .sec03 .yellowText span {
	display: inline-block;
	position: relative;
}
	
#main .sec03 .yellowText span:before {
	width: 158px;
	height: 11px;
	background: url(../img/index/icon02.png) no-repeat left top;
	position: absolute;
	top: -9px;
	left: 25px;
  
	content: ""; 
}

#main .sec04 {
	margin-top: -14px;
}

#main .sec04 .headLine01 {
	margin-bottom: 57px;
}

#main .sec04 .topText {
	margin-bottom: 23px;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec04 .blueBox {
	margin-bottom: 67px;
	padding: 43px 0 61px;
	background-color: #E9F7FA;
}

#main .sec04 .blueBox ul {
	width: 847px;
	margin: 0 auto;
}

#main .sec04 .blueBox ul li {
	width: 400px;
	float: left;
}

#main .sec04 .blueBox ul li:last-child {
	float: right;
}

#main .sec04 .blueBox ul li .txt {
	margin-bottom: 45px;
	padding-bottom: 10px;
	background-color: #fff;
	font-size: 18px;
	line-height: 1.42;
	text-align: center;
}

#main .sec04 .blueBox ul li .txt span {
	padding: 9px 3px 4px;
	margin-bottom: 12px;
	display: block;
	font-size: 28px;
	color: #ffffb9;
	background-color: #1F9ABB;
	font-weight: bold;
}

#main .sec04 .blueBox ul .photoBox {
	position: relative;
}

#main .sec04 .blueBox ul .photoBox .text01 {
	width: 100%;
	padding: 13px 3px 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background: url(../img/index/bg02.png) repeat left top;
	box-sizing: border-box;
}

#main .sec04 .blueBox ul .photoBox .text02 {
	padding: 8px 15px;
	position: absolute;
	left: -10px;
	top: -18px;
	font-size: 21px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
	background-color: #0977AA;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}

#main .sec04 .blueBox ul .photoBox .text02:before {
	margin-left: -14px;
	width: 24px;
	height: 16px;
	background: url(../img/index/icon03.png) no-repeat left bottom;
	position: absolute;
	bottom: -15px;
	left: 50%;
  
	content: ""; 
}

#main .sec04 .blueBox ul li:last-child .photoBox .text02 {
	right: -10px;
	left: inherit;
}

#main .sec04 .blueBox ul li:last-child .photoBox .text02:before {
	background: url(../img/index/icon04.png) no-repeat left bottom;
}

#main .sec04 .oraText {
	width: 957px;
	margin: 0 auto 60px;
	font-size: 18px;
	text-align: center;
}

#main .sec04 .oraText span {
	margin-bottom: 28px;
	padding: 15px 3px 6px;
	display: block;
	font-size: 37px;
	color: #f14512;
	background-color: #FFEEDC;
	border: 5px solid #F14513;
	border-radius: 7px;
	font-weight: bold;
}

#main .sec04 .greyBox {
	margin-bottom: 58px;
	padding: 32px 0 45px;
	position: relative;
	background-color: #F3F3F3;
}

#main .sec04 .greyBox:before {
	margin-left: -178px;
	width: 353px;
	height: 36px;
	background: url(../img/index/icon05.png) no-repeat left bottom;
	position: absolute;
	bottom: -36px;
	left: 50%;
  
	content: ""; 
}

#main .sec04 .greyBox .title {
	margin-bottom: 37px;
	text-align: center;
	font-size: 28px;
}

#main .sec04 .photoUl {
	width: 932px;
	margin: 0 auto;
}

#main .sec04 .photoUl li {
	margin-right: 130px;
	width: 135px;
	float: left;
	position: relative;
}

#main .sec04 .photoUl li:last-child {
	margin-right: 0;
}

#main .sec04 .photoUl li .textBox {
	width: 124px;
	position: absolute;
	right: -123px;
	top: 0;
	text-align: center;
}

#main .sec04 .photoUl li .textBox p {
	padding-bottom: 6px;
	margin-bottom: 9px;
	color: #727171;
	line-height: 1.3;
	border-bottom: 5px solid #D8D8D8;
}

#main .sec04 .photoUl li .textBox p span {
	display: block;
	font-size: 17px;
	color: #0a2e6f;
	font-weight: bold;
}

#main .sec04 .photoUl li .photo {
	margin-bottom: 17px;
	text-align: center;
}

#main .sec04 .photoUl li .txt {
	padding: 2px 3px 0;
	color: #fff;
	font-size: 14px;
	text-align: center;
	background-color: #595758;
}

#main .sec04 .greenBox {
	margin-bottom: 16px;
	padding: 31px 0 60px;
	background-color: #EFF7F9;
}

#main .sec04 .greenBox .title {
	margin-bottom: 40px;
	text-align: center;
}

#main .sec04 .greenBox .photoUl li .txt {
	background-color: #0A2E84;
}

#main .sec04 .greenBox .photoUl li .textBox p {
	font-size: 16px;
	color: #000;
}

#main .sec04 .greenBox .photoUl li .textBox p span {
	font-size: 21px;
	color: #f66399;
}

#main .sec04 .greenBox .photoUl li .textBox {
	top: -5px;
}

#main .sec04 .map {
	text-align: center;
}

#main .sec05 {
	margin: -10px 0 102px;
}

#main .sec05 .headLine01 {
	margin-bottom: 56px;
}

#main .sec05 .topText {
	margin-bottom: 27px;
	font-size: 18px;
	text-align: center;
}

#main .sec05 .listUl {
	width: 959px;
	margin: 0 auto 42px;
}

#main .sec05 .listUl li {
	width: 223px;
	margin-right: 21px;
	float: left;
	border-right: 1px solid #B4DEEA;
	box-sizing: border-box;
	background-color: #1F9ABB;
	padding-bottom: 10px;
}

#main .sec05 .listUl li:last-child {
	margin-right: 0;
}

#main .sec05 .listUl li .photo {
	padding: 37px 0 29px;
	display: table;
	width: 100%;
	text-align: center;
	background-color: #DAF1F7;
}

#main .sec05 .listUl li .photo span {
	display: table-cell;
	vertical-align: middle;
}

#main .sec05 .listUl li p {
	padding: 15px 13px 14px;
	color: #fff;
	line-height: 1.46;
}

#main .sec05 .listUl li p span {
	margin-bottom: 5px;
	display: block;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec05 .textUl {
	width: 850px;
	margin: 0 auto 36px;
}

#main .sec05 .textUl li {
	width: 410px;
	float: left;
	display: table;
	border-top: 1px solid #B4DEEA;
}

#main .sec05 .textUl li:last-child {
	float: right;
}

#main .sec05 .textUl li .photo {
	width: 102px;
	display: table-cell;
	 vertical-align: middle;
	 text-align: center;
	background-color: #DAF1F7;
}

#main .sec05 .textUl li p {
	padding: 12px 13px 15px;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	background-color: #1F9ABB;
}

#main .sec05 .textUl li p span {
	margin-bottom: 2px;
	display: block;
	font-size: 22px;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec05 .txtBox {
	width: 934px;
	margin: 0 auto;
	padding: 19px 13px 18px;
	border: 1px solid #7F7F7F;
	box-sizing: border-box;
}

#main .sec05 .txtBox p {
	margin-bottom: 20px;
	color: #616161;
	line-height: 1.3;
}

#main .sec05 .txtBox p span {
	margin-bottom: 5px;
	display: block;
	font-size: 17px;
	color: #000;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
	font-weight: bold;
}

#main .sec05 .listUl li p span a {
	display: inline-block;
	color: #fff;
}

#main .sec05 .listUl li p span a:hover {
	opacity: 0.7;
}

#main .sec05 .listUl li p span a img {
	margin-left: 3px;
	display: inline-block;
	vertical-align: middle;
}

#main .sec06 {
	margin-bottom: 113px;
}

#main .sec06 .headLine01 {
	margin-bottom: 56px;
}

#main .sec06 .topText {
	margin-bottom: 42px;
	text-align: center;
	font-size: 18px;
}

#main .sec06 .listUl {
	width: 986px;
	margin: 0 auto 33px;
}

#main .sec06 .listUl li {
	width: 229px;
	margin-right: 21px;
	float: left;
	border-right: 1px solid #B4DEEA;
	border-left: 1px solid #B4DEEA;
	box-sizing: border-box;
	background-color: #1F9ABB;
}

#main .sec06 .listUl li:last-child {
	margin-right: 0;
}

#main .sec06 .listUl li .photo {
	min-height: 159px;
	padding: 30px 0 25px;
	display: table;
	width: 100%;
	text-align: center;
	background-color: #DAF1F7;
	box-sizing: border-box;
}

#main .sec06 .listUl li .photo span {
	display: table-cell;
	vertical-align: middle;
}

#main .sec06 .listUl li p {
	padding: 18px 13px 14px;
	color: #fff;
	font-size: 13px;
	line-height: 1.44;
}

#main .sec06 .listUl li p span {
	margin-bottom: 10px;
	display: block;
	font-size: 19.5px;
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec06 .listUl li p span a {
	display: inline-block;
	color: #fff;
}

#main .sec06 .listUl li p span a:hover {
	opacity: 0.7;
}

#main .sec06 .listUl li p span a img {
	margin-left: 3px;
	display: inline-block;
	vertical-align: middle;
}

#main .sec06 .txtBox {
	width: 934px;
	margin: 0 auto;
	padding: 15px 19px;
	border: 1px solid #7F7F7F;
	box-sizing: border-box;
}

#main .sec06 .txtBox p {
	color: #616161;
	line-height: 1.3;
}

#main .sec06 .txtBox p span {
	margin-bottom: 5px;
	display: block;
	font-size: 17px;
	color: #000;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
	font-weight: bold;
}

#main .sec07 {
	margin-bottom: 108px;
}

#main .sec07 .headLine01 {
	margin-bottom: 49px;
}

#main .sec07 .topText {
	margin-bottom: 35px;
	text-align: center;
	line-height: 1.43;
	font-size: 17px;
}

#main .sec07 .topText span {
	margin-bottom: 11px;
	display: block;
	font-size: 29px;
	color: #0a2e6f;
	font-weight: bold;
}

#main .sec07 .bgBox {
	margin-bottom: 49px;
	padding: 50px 0;
	background-color: #E9F7FA;
}

#main .sec07 .bgBox .imgBox {
	width: 772px;
	margin: 0 auto;
	padding-right: 7px;
	box-sizing: border-box;
}

#main .sec07 .bgBox .imgBox .photo {
	float: left;
}

#main .sec07 .bgBox .imgBox .textBox {
	margin-top: 57px;
	width: 347px;
	float: right;
}

#main .sec07 .bgBox .imgBox .textBox .blueBox {
	padding: 17px 28px 13px;
	margin-bottom: 11px;
	color: #fff;
	position: relative;
	background-color: #5BADC2;
	border-radius: 6px;
	font-weight: bold;
}

#main .sec07 .bgBox .imgBox .textBox .blueBox:before {
	width: 25px;
	height: 41px;
	background: url(../img/index/icon07.png) no-repeat left top;
	position: absolute;
	top: 81px;
	left: -24px;
  
	content: ""; 
}

#main .sec07 .bgBox .imgBox .textBox .blueBox p {
	margin-bottom: 15px;
	font-size: 30px;
}

#main .sec07 .bgBox .imgBox .textBox .blueBox li {
	margin-bottom: 14px;
	font-size: 19px;
	line-height: 1.42;
	text-indent: -1em;
	padding-left: 1em;
}

#main .sec07 .bgBox .imgBox .textBox .text {
	font-size: 12px;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.33;
}

#main .sec07 .photoUl {
	text-align: center;
}

#main .sec07 .photoUl li {
	margin: 0 11px;
	padding-bottom: 15px;
	width: 302px;
	display: inline-block;
	background-color: #1F9ABB;
	vertical-align: top;
}

#main .sec07 .photoUl li .photo {
	margin-bottom: 18px;
}

#main .sec07 .photoUl li p {
	margin: 0 16px;
	line-height: 1.38;
	color: #fff;
	text-align: left;
}

#main .sec07 .photoUl li .title {
	margin-bottom: 13px;
	font-size: 15px;
	color: #ffffaa;
	text-align: center;
	font-weight: bold;
}

#main .sec07 .photoUl li .title span {
	margin-bottom: 2px;
	display: block;
	font-size: 21px;
	color: #fff;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec08 {
	margin-bottom: 102px;
}

#main .sec08 .headLine01 {
	margin-bottom: 50px;
}

#main .sec08 ul {
	text-align: center;
}

#main .sec08 li {
	width: 311px;
	margin: 0 5px;
	display: inline-block;
}

#main .sec08 li p {
	margin-top: 23px;
}

#main .sec08 li a {
	padding-right: 17px;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: -1px;
	background: url(../img/index/icon08.png) no-repeat right bottom 6px;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec08 li a:hover {
	text-decoration: underline;
}

#main .sec08 .photo {
	margin-top: 80px;
	text-align: center;
}

#main .sec08 .photo p {
	margin-top: 29px;
	font-size: 20.5px;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec09 {
	margin-bottom: 44px;
}

#main .sec09 .headLine01 {
	margin-bottom: 60px;
}

#main .sec09 .topText {
	margin-bottom: 36px;
	font-size: 18px;
	text-align: center;
}

#main .sec09 ul {
	text-align: center;
}

#main .sec09 li {
	width: 384px;
	margin: 0 12px;
	display: inline-block;
}

#main .sec09 li p {
	width: 100%;
	display: table;
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

#main .sec09 li p > span {
	display: table-cell;
	vertical-align: middle;
}

#main .sec09 li .text01 {
	width: 33%;
	font-size: 22px;
	color: #fff;
	background-color: #1F9ABB;
}

#main .sec09 li .text02 {
	padding: 22px 0 16px;
	font-size: 47px;
	color: #209abb;
	background-color: #DAF1F7;
}

#main .sec09 li .text03 {
	margin-top: -3px;
	display: inline-block;
	vertical-align: middle;
	font-size: 34px;
}

#main .sec09 .textUl {
	margin: 30px 0 33px;
}

#main .sec09 .textUl li {
	width: 647px;
}

#main .sec09 .textUl li .text01 {
	width: 19.5%;
}

#main .sec09 .textUl li .text02 {
	padding: 30px 0 26px;
	font-size: 34px;
	color: #f67799;
}

#main .sec09 .txt {
	width: 789px;
	margin: 0 auto;
	font-size: 11px;
}

#main .snsUl {
	margin: -48px 0 34px;
    text-align: center;
}

#main .snsUl li {
    display: inline-block;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main .mainVisual {
		margin-bottom: 23px;
		padding: 0;
		min-height: inherit;
		background: none;
	}

	#main .mainVisual .innerBox {
		padding: 13px 0 5px;
		width: auto;
		margin: 0 auto 13px;
		position: static;
		background: url(../img/index/sp_main_visual_bg.png) no-repeat right top;
		background-size: cover;
	}

	#main .mainVisual .innerBox .photo {
		margin-bottom: 8px;
		position: static;
		right: inherit;
		top: inherit;
	}
	
	#main .mainVisual .innerBox .photo img {
		width: 224px;
	}

	#main .mainVisual .text {
		margin: 2px 5px 0;
		font-size: 9px;
	}

	#main .mainVisual .text span {
		font-size: 10px;
	}
	
	#main .mainVisual .topText {
		margin: 0 10px 12px;
		font-size: 13px;
	}

	#main .mainVisual .topText > span {
		margin-bottom: 3px;
		font-size: 15px;
		text-shadow: 0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
		letter-spacing: 0px;
	}

	#main .mainVisual .topText span span {
		font-size: 21px;
	}

	#main .mainVisual .innerBox ul li {
		width: 104px;
		margin-right: 4px;
	}
	
	#main .mainVisual .innerBox ul li:last-child {
		margin-right: 0;
	}

	#main .mainVisual .innerBox ul li img {
		width: 104px;
	}

	#main .mainVisual .innerBox ul li p {
		width: 90px;
		margin: 0 auto 5px;
		padding: 4px 1px;
		font-size: 9px;
		font-weight: normal;
		border-radius: 3px;
	}

	#main .mainVisual .innerBox ul li p:before {
		margin-left: -4px;
		width: 8px;
		height: 5px;
		background-size: 8px auto;
		bottom: -4px;
	}

	#main .mainVisual .textUl {
		margin: 0 0.3%;
	}

	#main .mainVisual .textUl li {
		margin: 0 0.7% 10px;
		padding-bottom: 4px;
		width: 47.8%;
		border: 2px solid #017EC1;
		font-size: 11px;
		vertical-align: top;
	}

	#main .mainVisual .textUl li > span {
		margin-bottom: 5px;
		padding: 4px 1px 3px;
		font-size: 14px;
	}

	#main .mainVisual .textUl li > span span {
		font-size: 7px;
	}
	
	#main .sec01 {
		margin-bottom: 32px;
	}
	
	#main .sec01 .topPhoto {
		margin-bottom: 12px;
	}
	
	#main .sec01 .topPhoto img {
		width: 168px;
	}

	#main .sec01 .topText {
		margin-bottom: 24px;
		font-size: 14px;
	}

	#main .sec01 .imgBox {
		width: auto;
		margin: 0 7px 31px;
		padding-right: 0;
	}

	#main .sec01 .imgBox .textBox {
		width: auto;
		margin: 0 0 23px;
		float: none;
	}

	#main .sec01 .imgBox .textBox p {
		margin-bottom: 20px;
		font-size: 10px;
		text-align: center;
	}

	#main .sec01 .imgBox .textBox .title {
		margin-bottom: 7px;
		font-size: 20px;
	}

	#main .sec01 .imgBox .photo {
		float: none;
	}
	
	#main .sec01 .imgBox .photo img {
		width: 100%;
	}

	#main .sec01 .vidio {
		width: 255px;
	}
	
	#main .sec01 .vidio iframe {
		width: 100%;
		height: 170px;
	}

	#main .sec02 {
		margin-bottom: 67px;
	}
	
	#main .sec02 .headLine01 {
		margin-bottom: 23px;
	}

	#main .sec02 .topText {
		margin-bottom: 22px;
		font-size: 15px;
	}

	#main .sec02 .imgBox {
		width: auto;
		margin: 0 5px 31px;
		padding-left: 0;
	}

	#main .sec02 .imgBox .photoBox {
		margin: 0 0 26px;
		width: auto;
		float: none;
	}
	
	#main .sec02 .imgBox .photoBox img {
		width: 210px;
	}

	#main .sec02 .imgBox .photoBox p {
		margin-top: 9px;
		font-size: 10px;
	}

	#main .sec02 .imgBox .textBox {
		width: auto;
		float: none;
	}

	#main .sec02 .imgBox .textBox p {
		margin-bottom: 19px;
		font-size: 10px;
		line-height: 1.56;
	}

	#main .sec02 .link {
		margin-bottom: 3px;
	}
	
	#main .sec02 .link img {
		width: 154px;
	}

	#main .sec02 .text {
		margin-bottom: 24px;
		font-size: 11px;
	}
	
	#main .sec02 .text .sp {
		display: inline-block !important;
	}

	#main .sec02 .text span {
		padding: 0;
		line-height: 1.65;
		background: none;
	}

	#main .sec02 .bgBox {
		padding: 22px 12px 17px;
		background: url(../img/index/sp_bg01.png) no-repeat right bottom;
		background-size: cover;
	}

	#main .sec02 .bgBox .innerBox {
		width: auto;
	}

	#main .sec02 .bgBox p {
		font-size: 10px;
	}

	#main .sec02 .bgBox .title {
		margin-bottom: 11px;
		font-size: 16px;
	}

	#main .sec02 .bgBox .text01 {
		font-size: 18px;
	}

	#main .sec02 .bgBox .text02 {
		display: block;
		font-size: 23px;
	}

	#main .sec02 .bgBox .text03 {
		font-size: 10px;
	}

	#main .sec03 {
		margin-bottom: 33px;
	}

	#main .sec03 .topPhoto {
		margin-bottom: 23px;
	}
	
	#main .sec03 .topPhoto img {
		width: 100%;
	}

	#main .sec03 .headLine01 {
		padding: 15px 0 14px;
		font-size: 16px;
		margin-bottom: 22px;
	}

	#main .sec03 .bgBox {
		margin-bottom: 19px;
		padding: 26px 5px 13px;
	}

	#main .sec03 .imgBox {
		width: auto;
	}

	#main .sec03 .imgBox .photoBox {
		margin-bottom: 7px;
		width: auto;
		float: none;
	}
	
	#main .sec03 .imgBox .photoBox .photo {
		width: 139px;
		float: left;
	}
	
	#main .sec03 .imgBox .photoBox .photo img {
		width: 100%;
	}
	
	#main .sec03 .imgBox .photoBox .spBox {
		padding: 3px 0 0 142px;
		font-size: 10px;
		line-height: 1.75;
	}

	#main .sec03 .imgBox .photoBox .text {
		width: 133px;
		margin: 23px 0 0;
		padding: 4px 2px 2px;
		border-radius: 3px;
		font-size: 8px;
		line-height: 1.3;
	}

	#main .sec03 .imgBox .photoBox .text span {
		font-size: 10px;
	}

	#main .sec03 .imgBox .textBox {
		margin-top: 0;
		float: none;
		width: auto;
	}

	#main .sec03 .numUl {
		margin: 0 0 16px 10px;
	}

	#main .sec03 .numUl li {
		margin: 7px 15px 0 0;
		font-size: 10px;
	}
	
	#main .sec03 .numUl li:last-child {
		margin-right: 0;
	}
	
	#main .sec03 .numUl li .num {
		font-size: 35px;
	}

	#main .sec03 .numUl li .text {
		font-size: 8px;
	}
	
	#main .sec03 .textUl {
		margin: 0 8px;
	}

	#main .sec03 .textUl li {
		font-size: 10px;
	}

	#main .sec03 .yellowText {
		margin: 0 5px;
		font-size: 20px;
		background-size: 100% auto;
		letter-spacing: -1.5px;
	}
	
	#main .sec03 .yellowText span:before {
		width: 62px;
		height: 7px;
		background-size: 62px auto;
		top: -4px;
		left: 8px;
	}

	#main .sec04 {
		margin: 0 0 29px;
		padding-top: 4px;
	}

	#main .sec04 .headLine01 {
		padding: 16px 0 13px;
		margin-bottom: 25px;
		font-size: 16px;
	}

	#main .sec04 .topText {
		margin-bottom: 16px;
		font-size: 13px;
	}

	#main .sec04 .blueBox {
		margin-bottom: 45px;
		padding: 23px 10px 18px;
	}

	#main .sec04 .blueBox ul {
		width: auto;
	}

	#main .sec04 .blueBox ul li {
		width: 49%;
	}

	#main .sec04 .blueBox ul li .txt {
		margin-bottom: 27px;
		padding-bottom: 5px;
		font-size: 10px;
	}

	#main .sec04 .blueBox ul li .txt span {
		padding: 3px 3px 0;
		margin-bottom: 5px;
		font-size: 11px;
	}
	
	#main .sec04 .blueBox ul li:last-child .txt span {
		margin-bottom: 11px;
	}

	#main .sec04 .blueBox ul .photoBox img {
		width: 100%;
	}

	#main .sec04 .blueBox ul .photoBox .text01 {
		padding: 4px 13px;
		font-size: 9px;
		text-align: left;
		line-height: 1.4;
	}

	#main .sec04 .blueBox ul .photoBox .text02 {
		padding: 4px 7px;
		left: -4px;
		top: -13px;
		font-size: 10px;
		border-radius: 3px;
		box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	}

	#main .sec04 .blueBox ul .photoBox .text02:before {
		margin-left: -7px;
		width: 12px;
		height: 8px;
		background-size: 12px auto;
		bottom: -7px;
	}

	#main .sec04 .blueBox ul li:last-child .photoBox .text02 {
		right: -4px;
		left: inherit;
	}

	#main .sec04 .blueBox ul li:last-child .photoBox .text02:before {
		background-size: 12px auto;
	}

	#main .sec04 .oraText {
		width: auto;
		margin: 0 7px 9px;
		font-size: 10px;
	}

	#main .sec04 .oraText span {
		margin-bottom: 10px;
		padding: 5px 1px 3px;
		font-size: 16px;
		border: 3px solid #F14513;
		border-radius: 4px;
		letter-spacing: -0.5px;
	}

	#main .sec04 .greyBox {
		margin-bottom: 22px;
		padding: 11px 5px 8px;
	}

	#main .sec04 .greyBox:before {
		margin-left: -73px;
		width: 146px;
		height: 16px;
		background: url(../img/index/sp_icon05.png) no-repeat left bottom;
		background-size: 146px auto;
		bottom: -16px;
	}

	#main .sec04 .greyBox .title {
		margin-bottom: 10px;
		font-size: 14px;
	}
	
	#main .sec04 .greyBox .spText {
		margin-top: 12px;
		font-size: 11px;
		text-align: center;
		color: #727171;
	}
	
	#main .sec04 .greyBox .spText span {
		font-size: 14px;
		color: #0a2e6f;
		font-weight: bold;
	}

	#main .sec04 .photoUl {
		width: auto;
	}
	
	#main .sec04 .photoUl li {
		margin-right: 4%;
		width: 22%;
	}

	#main .sec04 .photoUl li .textBox {
		width: 28px;
		padding-bottom: 2px;
		right: -19px;
		top: 5px;
		border-bottom: 2px solid #D8D8D8;
	}

	#main .sec04 .photoUl li .textBox p {
		display: none;
	}
	
	#main .sec04 .photoUl li .textBox img {
		width: 16px;
	}

	#main .sec04 .photoUl li .photo {
		margin-bottom: 8px;
	}
	
	#main .sec04 .photoUl li .photo img {
		height: 41px;
	}

	#main .sec04 .photoUl li .txt {
		padding: 1px 1px 0;
		font-size: 7px;
	}
	
	#main .sec04 .greenBox {
		margin-bottom: 12px;
		padding: 13px 5px 9px;
	}
	
	#main .sec04 .greenBox .spText {
		margin-top: 13px;
		font-size: 17px;
		text-align: center;
	}
	
	#main .sec04 .greenBox .spText span {
		font-size: 22px;
		color: #f66399;
		font-weight: bold;
	}

	#main .sec04 .greenBox .title {
		margin-bottom: 22px;
	}
	
	#main .sec04 .greenBox .title img {
		width: 119px;
	}

	#main .sec04 .greenBox .photoUl li .textBox {
		top: 6px;
	}

	#main .sec04 .map img {
		width: 100%;
	}

	#main .sec05 {
		margin: 0 0 52px;
	}

	#main .sec05 .headLine01 {
		margin-bottom: 27px;
		font-size: 18px;
	}

	#main .sec05 .topText {
		margin-bottom: 18px;
		font-size: 11px;
	}
	
	#main .sec05 .listUl {
		width: auto;
		margin: -15px 10px 14px;
	}

	#main .sec05 .listUl li {
		width: 48%;
		margin: 15px 0 0;
	}
	
	#main .sec05 .listUl li:nth-child(2n) {
		float: right;
	}

	#main .sec05 .listUl li .photo {
		padding: 27px 0;
		display: table;
		width: 100%;
	}

	#main .sec05 .listUl li .photo img {
		width: 78px;
	}

	#main .sec05 .listUl li p {
		padding: 6px 8px 10px;
		font-size: 9px;
	}

	#main .sec05 .listUl li p span {
		margin-bottom: 5px;
		font-size: 14px;
	}

	#main .sec05 .textUl {
		width: auto;
		margin: 0 28px 28px;
	}
	
	#main .sec05 .textUl li {
		width: 100%;
		float: none;
	}

	#main .sec05 .textUl li:last-child {
		margin-top: 14px;
		float: none;
	}
	
	#main .sec05 .textUl li .photo {
		width: 25%;
	}
	
	#main .sec05 .textUl li .photo img {
		width: 26px;
	}

	#main .sec05 .textUl li p {
		padding: 9px 1px 8px 8px;
		font-size: 9px;
	}

	#main .sec05 .textUl li p span {
		margin-bottom: 0;
		font-size: 14px;
	}

	#main .sec05 .txtBox {
		width: auto;
		margin: 0 5px;
		padding: 14px 10px;
	}

	#main .sec05 .txtBox p {
		margin-bottom: 20px;
		font-size: 9px;
	}

	#main .sec05 .txtBox p span {
		margin-bottom: 2px;
		font-size: 11px;
	}

	#main .sec06 {
		margin-bottom: 47px;
	}

	#main .sec06 .headLine01 {
		margin-bottom: 23px;
	}

	#main .sec06 .topText {
		margin-bottom: 19px;
		font-size: 10px;
	}

	#main .sec06 .listUl {
		width: auto;
		margin: 0 6px 21px;
	}

	#main .sec06 .listUl li {
		width: 48%;
		margin: 10px 0 0;
		border: none;
	}
	
	#main .sec06 .listUl li:nth-child(2n) {
		float: right;
	}
	
	#main .sec06 .listUl li .photo {
		min-height: inherit;
		padding: 23px 0 19px;
	}
	
	#main .sec06 .listUl li .photo img {
		width: 133px;
	}

	#main .sec06 .listUl li p {
		padding: 8px 12px;
		font-size: 10px;
		line-height: 1.47;
	}

	#main .sec06 .listUl li p span {
		margin-bottom: 5px;
		font-size: 13px;
	}

	#main .sec06 .txtBox {
		width: auto;
		margin: 0 11px 0 6px;
		padding: 11px 10px 8px;
	}

	#main .sec06 .txtBox p {
		font-size: 9px;
	}

	#main .sec06 .txtBox p span {
		margin-bottom: 5px;
		font-size: 11px;
	}
	
	#main .sec06 .listUl li p span a img {
		width: 9px;
	}

	#main .sec07 {
		margin-bottom: 45px;
	}

	#main .sec07 .headLine01 {
		margin-bottom: 22px;
	}

	#main .sec07 .topText {
		margin-bottom: 18px;
		font-size: 11px;
	}

	#main .sec07 .topText span {
		margin-bottom: 12px;
		font-size: 14px;
	}

	#main .sec07 .bgBox {
		margin-bottom: 53px;
		padding: 38px 33px 13px 28px;
	}

	#main .sec07 .bgBox .imgBox {
		width: auto;
		padding-right: 0;
	}

	#main .sec07 .bgBox .imgBox .photo {
		float: none;
	}
	
	#main .sec07 .bgBox .imgBox .photo img {
		width: 100%;
	}

	#main .sec07 .bgBox .imgBox .textBox {
		margin: 22px 6px 0 0;
		width: auto;
		float: none;
	}

	#main .sec07 .bgBox .imgBox .textBox .blueBox {
		padding: 14px 16px 10px;
		margin-bottom: 2px;
		border-radius: 4px;
	}

	#main .sec07 .bgBox .imgBox .textBox .blueBox:before {
		display: none;
	}

	#main .sec07 .bgBox .imgBox .textBox .blueBox p {
		margin-bottom: 11px;
		font-size: 22px;
	}

	#main .sec07 .bgBox .imgBox .textBox .blueBox li {
		margin-bottom: 9px;
		font-size: 14px;
	}

	#main .sec07 .bgBox .imgBox .textBox .text {
		font-size: 9px;
	}
	
	#main .sec07 .photoUl {
		margin: -19px 5px 0;
	}

	#main .sec07 .photoUl li {
		margin: 19px 1.1% 0;
		padding-bottom: 12px;
		width: 47%;
	}

	#main .sec07 .photoUl li .photo {
		margin-bottom: 11px;
	}
	
	#main .sec07 .photoUl li .photo img {
		width: 100%;
	}
	
	#main .sec07 .photoUl li p {
		margin: 0 8px;
		font-size: 9px;
	}

	#main .sec07 .photoUl li .title {
		margin: 0 5px 16px;
		font-size: 9px;
	}

	#main .sec07 .photoUl li .title span {
		margin-bottom: 3px;
		font-size: 13px;
	}

	#main .sec08 {
		margin-bottom: 45px;
	}

	#main .sec08 .headLine01 {
		margin-bottom: 29px;
	}
	
	#main .sec08 ul {
		margin-top: -28px;
	}

	#main .sec08 li {
		width: 47.2%;
		margin: 28px 1% 0;
		vertical-align: top;
	}
	
	#main .sec08 li img {
		height: 51px;
	}
		
	#main .sec08 li p {
		margin-top: 11px;
	}
	
	#main .sec08 li:last-child p {
		margin-top: 3px;
	}

	#main .sec08 li a {
		padding-right: 9px;
		font-size: 11px;
		background: url(../img/index/icon08.png) no-repeat right bottom 3px;
		background-size: 7px auto;
	}

	#main .sec08 li a:hover {
		text-decoration: none;
	}
	
	#main .sec08 .photo {
		margin-top: 28px;
	}
	
	#main .sec08 .photo img {
		width: 300px;
	}

	#main .sec08 .photo p {
		margin-top: 12px;
		font-size: 15px;
		line-height: 1.39;
	}

	#main .sec09 {
		margin-bottom: 24px;
	}

	#main .sec09 .headLine01 {
		margin-bottom: 18px;
	}

	#main .sec09 .topText {
		margin-bottom: 21px;
		font-size: 11px;
	}

	#main .sec09 ul {
		margin: 0 1px;
	}

	#main .sec09 li {
		width: 47%;
		margin: 0 1%;
	}
	
	#main .sec09 li .text01 {
		font-size: 9px;
	}

	#main .sec09 li .text02 {
		padding: 7px 0 8px;
		font-size: 18px;
	}

	#main .sec09 li .text03 {
		margin-top: -2px;
		font-size: 13px;
	}

	#main .sec09 .textUl {
		margin: 8px 0 3px;
	}
	
	#main .sec09 .textUl li {
		width: 79.4%;
	}

	#main .sec09 .textUl li .text02 {
		padding: 12px 0 10px;
		font-size: 13px;
	}

	#main .sec09 .txt {
		width: auto;
		margin: 0 5px;
		font-size: 9px;
	}

	#main .snsUl {
		margin: 0 0 21px;
	}
	
	#main .snsUl li img {
		width: 140px;
	}
    

}

@media all and (-ms-high-contrast:none){
	#main .mainVisual .textUl li > span {
		margin-bottom: 18px;
	}
	
	#main .sec03 .numUl li .num {
		margin-bottom: -10px;
	}
}
